.version.iniciositiowebultralegal /* version checker */
{
	color: #000009;
	background-color: #E488E4;
}

.html
{
	background: #FFFFFF url("../images/pattern.jpg") repeat center center fixed;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 3076px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 102px;
	width: 0.01px;
}

#iniciositiowebultralegal
{
	left: -100px;
	position: relative;
}

#u1043
{
	z-index: 301;
	height: 42px;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u1043-bw
{
	z-index: 301;
}

#u1097-4
{
	z-index: 345;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 14px;
	left: 50%;
	margin-left: 193px;
}

#u1098
{
	z-index: 349;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 14px;
	left: 50%;
	margin-left: 377px;
	background: #00365F url("../images/icono%20whatsap.png") no-repeat center center;
	background-size: contain;
}

#u1098:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px 0px 0px 377px;
	background: #49BDCD url("../images/icono%20whatsap.png") no-repeat center center;
	background-size: contain;
}

#u1098:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px 0px 0px 377px;
	background: #00365F url("../images/icono%20whatsap.png") no-repeat center center;
	background-size: contain;
}

#u1101
{
	z-index: 351;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 14px;
	left: 50%;
	margin-left: 409px;
	background: #00365F url("../images/icono%20facebook.png") no-repeat center center;
	background-size: contain;
}

#u1101:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px 0px 0px 409px;
	background: #239BC6 url("../images/icono%20facebook.png") no-repeat center center;
	background-size: contain;
}

#u1101:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px 0px 0px 409px;
	background: #00365F url("../images/icono%20facebook.png") no-repeat center center;
	background-size: contain;
}

#u1099
{
	z-index: 350;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 14px;
	left: 50%;
	margin-left: 441px;
	background: #00365F url("../images/icono%20instagram.png") no-repeat center center;
	background-size: contain;
}

#u1099:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px 0px 0px 441px;
	background: #49BDCD url("../images/icono%20instagram.png") no-repeat center center;
	background-size: contain;
}

#u1099:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px 0px 0px 441px;
	background: #00365F url("../images/icono%20instagram.png") no-repeat center center;
	background-size: contain;
}

#u1099.MuseLinkActive
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px 0px 0px 441px;
	background: #00365F url("../images/icono%20instagram.png") no-repeat center center;
	background-size: contain;
}

#u1103
{
	z-index: 353;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 14px;
	left: 50%;
	margin-left: 476px;
	background: #00365F url("../images/espana.png") no-repeat center center;
	background-size: contain;
}

#u1103:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px 0px 0px 476px;
	background: #49BDCD url("../images/espana.png") no-repeat center center;
	background-size: contain;
}

#u1103:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px 0px 0px 476px;
	background: #00365F url("../images/espana.png") no-repeat center center;
	background-size: contain;
}

#u1103.MuseLinkActive
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px 0px 0px 476px;
	background: #00365F url("../images/espana.png") no-repeat center center;
	background-size: contain;
}

#u1102
{
	z-index: 352;
	width: 24px;
	height: 23px;
	border-style: none;
	border-color: transparent;
	position: fixed;
	top: 14px;
	left: 50%;
	margin-left: 506px;
	background: #00365F url("../images/bandera%20eeu.png") no-repeat center center;
	background-size: contain;
}

#u1102:hover
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px 0px 0px 506px;
	background: #49BDCD url("../images/bandera%20eeu.png") no-repeat center center;
	background-size: contain;
}

#u1102:active
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px 0px 0px 506px;
	background: #00365F url("../images/bandera%20eeu.png") no-repeat center center;
	background-size: contain;
}

#u1102.MuseLinkActive
{
	width: 24px;
	height: 23px;
	min-height: 0px;
	margin: 0px 0px 0px 506px;
	background: #00365F url("../images/bandera%20eeu.png") no-repeat center center;
	background-size: contain;
}

#u1044
{
	z-index: 302;
	height: 57px;
	background-color: #00365F;
	position: fixed;
	top: 42px;
}

#u1044-bw
{
	z-index: 302;
}

#u1045
{
	z-index: 303;
	width: 203px;
	background-color: transparent;
	position: fixed;
	top: 49px;
	left: 50%;
	margin-left: -574px;
}

#menuu1047
{
	z-index: 305;
	width: 935px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 54px;
	left: 50%;
	margin-left: -363px;
}

#u1076
{
	width: 154px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1079
{
	width: 154px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u1079:hover
{
	background-color: #008EA5;
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u1079:active
{
	background-color: #49BDCD;
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u1082
{
	height: 20px;
	width: 154px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	background: url("../images/u1082.png") no-repeat 0px 0px;
}

#u1079.MuseMenuActive #u1082
{
	background: url("../images/u1082-a.png") no-repeat 0px 0px;
}

#u1069
{
	width: 154px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u1070
{
	width: 154px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u1070:hover
{
	background-color: #008EA5;
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u1070:active
{
	background-color: #49BDCD;
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u1072
{
	height: 20px;
	width: 154px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	background: url("../images/u1072.png") no-repeat 0px 0px;
}

#u1070.MuseMenuActive #u1072
{
	background: url("../images/u1072-a.png") no-repeat 0px 0px;
}

#u1083
{
	width: 154px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 312px;
}

#u1084
{
	width: 154px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u1084:hover
{
	background-color: #008EA5;
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u1084:active
{
	background-color: #49BDCD;
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u1087
{
	height: 20px;
	width: 169px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	background: url("../images/u1087.png") no-repeat 0px 0px;
}

#u1084.MuseMenuActive #u1087
{
	background: url("../images/u1087-a.png") no-repeat 0px 0px;
}

#u1048
{
	width: 154px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 468px;
}

#u1049
{
	width: 154px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u1049:hover
{
	background-color: #008EA5;
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u1049:active
{
	background-color: #49BDCD;
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u1050
{
	height: 20px;
	width: 154px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	background: url("../images/u1050.png") no-repeat 0px 0px;
}

#u1049.MuseMenuActive #u1050
{
	background: url("../images/u1050-a.png") no-repeat 0px 0px;
}

#u1055
{
	width: 154px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 624px;
}

#u1056
{
	width: 154px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u1056:hover
{
	background-color: #008EA5;
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u1056:active
{
	background-color: #49BDCD;
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u1079.MuseMenuActive,#u1070.MuseMenuActive,#u1084.MuseMenuActive,#u1049.MuseMenuActive,#u1056.MuseMenuActive
{
	background-color: #FFFFFF;
	width: 154px;
	min-height: 0px;
	margin: 0px;
}

#u1059
{
	height: 20px;
	width: 140px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	background: url("../images/u1059.png") no-repeat 0px 0px;
}

#u1056.MuseMenuActive #u1059
{
	background: url("../images/u1059-a.png") no-repeat 0px 0px;
}

#u1058
{
	z-index: 331;
	width: 14px;
	height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
	left: 140px;
	background: transparent url("../images/arrowmenudown.gif") no-repeat center center;
}

#u1056:hover #u1058
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1056:active #u1058
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1056.MuseMenuActive #u1058
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1060
{
	width: 120px;
	background-color: transparent;
	top: 34px;
}

#u1061,#u1062
{
	width: 120px;
	background-color: transparent;
	position: relative;
}

#u1063
{
	width: 120px;
	border-style: none;
	border-color: transparent;
	background-color: #00365F;
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u1063:hover
{
	background-color: #008EA5;
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1063:active
{
	background-color: #49BDCD;
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1063.MuseMenuActive
{
	background-color: #FFFFFF;
	width: 120px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1065-4
{
	width: 112px;
	min-height: 22px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u1063:hover #u1065-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1063:active #u1065-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1063.MuseMenuActive #u1065-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1090
{
	width: 155px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 780px;
}

#u1091
{
	width: 155px;
	background-color: transparent;
	padding-bottom: 14px;
	position: relative;
}

#u1091:hover
{
	background-color: #008EA5;
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u1091:active
{
	background-color: #49BDCD;
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u1091.MuseMenuActive
{
	background-color: #FFFFFF;
	width: 155px;
	min-height: 0px;
	margin: 0px;
}

#u1094
{
	height: 20px;
	width: 155px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	top: 7px;
	background: url("../images/u1094.png") no-repeat 0px 0px;
}

#u1091.MuseMenuActive #u1094
{
	background: url("../images/u1094-a.png") no-repeat 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1176-4
{
	z-index: 270;
	display: block;
	vertical-align: top;
	left: -27px;
	margin-top: 112px;
	position: relative;
}

#pu1181
{
	width: 0.01px;
	margin-left: -59px;
	margin-top: 9px;
}

#u1181
{
	z-index: 280;
	width: 23px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
}

#pu1179-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 15px;
	margin-left: 43px;
}

#u1179-6
{
	z-index: 274;
	display: block;
	vertical-align: top;
	margin-left: 3px;
	position: relative;
}

#u11248-8
{
	z-index: 293;
	display: block;
	vertical-align: top;
	margin-left: 4px;
	margin-top: 13px;
	position: relative;
}

#u1183
{
	z-index: 282;
	width: 195px;
	background-color: #00365F;
	margin-top: 14px;
	position: relative;
}

#u1183:hover
{
	background-color: #49BDCD;
	width: 195px;
	min-height: 0px;
	margin: 14px 0px 0px;
}

#u1184-4
{
	z-index: 283;
	position: relative;
	width: 186px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 3px;
}

#u1184-4_img
{
	display: block;
	vertical-align: top;
}

#u10279
{
	z-index: 103;
	width: 493px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 617px;
}

#pnuestrafirma-pc
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -6px;
}

#nuestrafirma-pc
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 21px;
}

#u1185
{
	z-index: 287;
	width: 147px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 87px;
}

#u1187
{
	z-index: 289;
	width: 142px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 245px;
}

#u1189
{
	z-index: 291;
	width: 137px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 401px;
}

#pareasdepractica-pc
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 61px;
}

#areasdepractica-pc
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 355px;
}

#pu1234-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 64px;
}

#u1234-4
{
	z-index: 250;
	display: block;
	vertical-align: top;
	margin-left: 5px;
	position: relative;
}

#u1233-4
{
	z-index: 246;
	display: block;
	vertical-align: top;
	margin-left: 5px;
	margin-top: 1px;
	position: relative;
}

#u1256-6
{
	z-index: 221;
	display: block;
	vertical-align: top;
	margin-top: 31px;
	position: relative;
}

#u10142
{
	z-index: 99;
	width: 520px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 614px;
}

#pblog-pc
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 69px;
}

#blog-pc
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 351px;
}

#pu1290-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 50px;
}

#u1290-4
{
	z-index: 258;
	display: block;
	vertical-align: top;
	position: relative;
}

#u1289-4
{
	z-index: 254;
	display: block;
	vertical-align: top;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u1291-11
{
	z-index: 227;
	display: block;
	vertical-align: top;
	position: relative;
}

#buttonu10285
{
	z-index: 209;
	width: 206px;
	border-width: 4px;
	border-style: solid;
	border-color: #00365F;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 444px;
	padding: 19px 4px 39.200000000000955px 11px;
}

#buttonu10285:hover
{
	border-color: #008EA5;
	width: 206px;
	min-height: 0px;
	margin: 56px -10000px 0px 0px;
}

#buttonu10285:active
{
	border-color: #00365F;
	width: 206px;
	min-height: 0px;
	margin: 56px -10000px 0px 0px;
}

#buttonu10285.ButtonSelected
{
	border-color: #00365F;
	width: 206px;
	min-height: 0px;
	margin: 56px -10000px 0px 0px;
}

#u10286
{
	z-index: 220;
	width: 169px;
	height: 168px;
	margin-left: 15px;
	position: relative;
	background: #FFFFFF url("../images/icono%202.png") no-repeat center center;
	background-size: contain;
}

#buttonu10285:hover #u10286
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 169px;
	height: 168px;
	min-height: 0px;
	margin: 0px 0px 0px 15px;
	background-size: contain;
}

#buttonu10285:active #u10286
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 169px;
	height: 168px;
	min-height: 0px;
	margin: 0px 0px 0px 15px;
	background-size: contain;
}

#buttonu10285.ButtonSelected #u10286
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 169px;
	height: 168px;
	min-height: 0px;
	margin: 0px 0px 0px 15px;
	background-size: contain;
}

#u10288-6
{
	z-index: 210;
	display: block;
	vertical-align: top;
	margin-left: 10px;
	margin-top: 15px;
	position: relative;
}

#u10287-4
{
	z-index: 216;
	width: 206px;
	min-height: 16px;
	background-color: #EBEBEB;
	color: #00365F;
	font-size: 12px;
	letter-spacing: 5px;
	text-transform: uppercase;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-top: 81px;
	position: relative;
}

#buttonu10285:hover #u10287-4
{
	background-color: #49BDCD;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 206px;
	margin: 81px 0px 0px;
}

#buttonu10285:active #u10287-4
{
	background-color: #00365F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 206px;
	margin: 81px 0px 0px;
}

#buttonu10285.ButtonSelected #u10287-4
{
	background-color: #EBEBEB;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 206px;
	margin: 81px 0px 0px;
}

#buttonu10285:active #u10287-4 p
{
	color: #EBEBEB;
	visibility: inherit;
}

#buttonu1465
{
	z-index: 197;
	width: 206px;
	border-width: 4px;
	border-style: solid;
	border-color: #00365F;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 690px;
	padding: 22px 3px 40px 7px;
}

#buttonu1465:hover
{
	border-color: #008EA5;
	width: 206px;
	min-height: 0px;
	margin: 57px -10000px 0px 0px;
}

#buttonu1465:active
{
	border-color: #00365F;
	width: 206px;
	min-height: 0px;
	margin: 57px -10000px 0px 0px;
}

#u1468
{
	z-index: 208;
	width: 174px;
	height: 159px;
	margin-left: 13px;
	position: relative;
	background: #FFFFFF url("../images/icono%203.png") no-repeat center center;
	background-size: contain;
}

#buttonu1465:hover #u1468
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 174px;
	height: 159px;
	min-height: 0px;
	margin: 0px 0px 0px 13px;
	background-size: contain;
}

#buttonu1465:active #u1468
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 174px;
	height: 159px;
	min-height: 0px;
	margin: 0px 0px 0px 13px;
	background-size: contain;
}

#buttonu1465.ButtonSelected #u1468
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 174px;
	height: 159px;
	min-height: 0px;
	margin: 0px 0px 0px 13px;
	background-size: contain;
}

#u1466-6
{
	z-index: 198;
	display: block;
	vertical-align: top;
	margin-left: 9px;
	margin-top: 25px;
	position: relative;
}

#u1467-4
{
	z-index: 204;
	width: 206px;
	min-height: 16px;
	background-color: #EBEBEB;
	color: #00365F;
	font-size: 12px;
	letter-spacing: 5px;
	text-transform: uppercase;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-top: 63px;
	position: relative;
}

#buttonu1465:hover #u1467-4
{
	background-color: #49BDCD;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 206px;
	margin: 63px 0px 0px;
}

#buttonu1465:active #u1467-4
{
	background-color: #00365F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 206px;
	margin: 63px 0px 0px;
}

#buttonu1465.ButtonSelected #u1467-4
{
	background-color: #EBEBEB;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 206px;
	margin: 63px 0px 0px;
}

#buttonu1465:active #u1467-4 p
{
	color: #EBEBEB;
	visibility: inherit;
}

#buttonu1445
{
	z-index: 185;
	width: 206px;
	border-width: 4px;
	border-style: solid;
	border-color: #00365F;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 928px;
	padding: 20px 5px 39px;
}

#buttonu1445:hover
{
	border-color: #008EA5;
	width: 206px;
	min-height: 0px;
	margin: 57px -10000px 0px 0px;
}

#buttonu1465.ButtonSelected,#buttonu1445:active
{
	border-color: #00365F;
	width: 206px;
	min-height: 0px;
	margin: 57px -10000px 0px 0px;
}

#buttonu1445.ButtonSelected
{
	border-color: #00365F;
	width: 206px;
	min-height: 0px;
	margin: 57px -10000px 0px 0px;
}

#u1447
{
	z-index: 196;
	width: 177px;
	height: 159px;
	margin-left: 16px;
	position: relative;
	background: #FFFFFF url("../images/icono%201.png") no-repeat center center;
	background-size: contain;
}

#buttonu1445:hover #u1447
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 177px;
	height: 159px;
	min-height: 0px;
	margin: 0px 0px 0px 16px;
	background-size: contain;
}

#buttonu1445:active #u1447
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 177px;
	height: 159px;
	min-height: 0px;
	margin: 0px 0px 0px 16px;
	background-size: contain;
}

#buttonu1445.ButtonSelected #u1447
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 177px;
	height: 159px;
	min-height: 0px;
	margin: 0px 0px 0px 16px;
	background-size: contain;
}

#u1446-6
{
	z-index: 186;
	display: block;
	vertical-align: top;
	margin-left: 17px;
	margin-top: 11px;
	position: relative;
}

#u1448-4
{
	z-index: 192;
	width: 206px;
	min-height: 16px;
	background-color: #EBEBEB;
	color: #00365F;
	font-size: 12px;
	letter-spacing: 5px;
	text-transform: uppercase;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-top: 48px;
	position: relative;
}

#buttonu1445:hover #u1448-4
{
	background-color: #49BDCD;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 206px;
	margin: 48px 0px 0px;
}

#buttonu1445:active #u1448-4
{
	background-color: #00365F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 206px;
	margin: 48px 0px 0px;
}

#buttonu1445.ButtonSelected #u1448-4
{
	background-color: #EBEBEB;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 206px;
	margin: 48px 0px 0px;
}

#buttonu1445:active #u1448-4 p
{
	color: #EBEBEB;
	visibility: inherit;
}

#u1063.MuseMenuActive #u1065-4 p,#buttonu10285.ButtonSelected #u10287-4 p,#buttonu1465.ButtonSelected #u1467-4 p,#buttonu1445.ButtonSelected #u1448-4 p
{
	color: #00365F;
	visibility: inherit;
}

#u1476-4
{
	z-index: 262;
	display: block;
	vertical-align: top;
	margin-left: 408px;
	margin-top: 13px;
	position: relative;
}

#u1477-4
{
	z-index: 238;
	display: block;
	vertical-align: top;
	margin-left: 324px;
	margin-top: 28px;
	position: relative;
}

#ppu1513
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 45px;
}

#pu1513
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 390px;
}

#u1513
{
	z-index: 133;
	width: 371px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u1516
{
	z-index: 134;
	width: 365px;
	border-width: 3px;
	border-style: solid;
	border-color: #00365F;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u1514
{
	z-index: 135;
	width: 209px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 359px;
	left: 71px;
}

#u1515
{
	z-index: 137;
	position: relative;
	width: 209px;
	margin-right: -10000px;
}

#u1515_states
{
	height: 47px;
	width: 209px;
	vertical-align: top;
	background: url("../images/u1515_states.png") no-repeat 0px 0px;
}

#u1515:hover #u1515_states
{
	background: url("../images/u1515_states-r.png") no-repeat 0px 0px;
}

#u1515:active #u1515_states
{
	background: url("../images/u1515_states-m.png") no-repeat 0px 0px;
}

#u1517
{
	z-index: 140;
	width: 156px;
	height: 142px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 106px;
	background: transparent url("../images/icono%20derecho%20laboral.png") no-repeat center center;
	background-size: contain;
}

#u1518-4
{
	z-index: 141;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 92px;
}

#u1519-4
{
	z-index: 145;
	width: 148px;
	min-height: 16px;
	background-color: #EBEBEB;
	color: #00365F;
	font-size: 12px;
	letter-spacing: 5px;
	text-transform: uppercase;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 125px;
}

#u1519-4:hover
{
	background-color: #49BDCD;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 148px;
	margin: 224px -10000px 0px 0px;
}

#u1519-4:active
{
	background-color: #00365F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 148px;
	margin: 224px -10000px 0px 0px;
}

#u1520-4
{
	z-index: 149;
	width: 226px;
	min-height: 16px;
	background-color: #EBEBEB;
	color: #00365F;
	font-size: 12px;
	letter-spacing: 5px;
	text-transform: uppercase;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 66px;
}

#u1520-4:hover
{
	background-color: #49BDCD;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 226px;
	margin: 255px -10000px 0px 0px;
}

#u1520-4:active
{
	background-color: #00365F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 226px;
	margin: 255px -10000px 0px 0px;
}

#u1521-4
{
	z-index: 153;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
	left: 46px;
}

#contactanos-pc
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 380px;
}

#u1503
{
	z-index: 105;
	width: 371px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 9px;
}

#u1506
{
	z-index: 106;
	width: 365px;
	border-width: 3px;
	border-style: solid;
	border-color: #00365F;
	background-color: #FFFFFF;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u1504
{
	z-index: 107;
	width: 209px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 358px;
	left: 65px;
}

#u1505
{
	z-index: 109;
	position: relative;
	width: 209px;
	margin-right: -10000px;
}

#u1505_states
{
	height: 47px;
	width: 209px;
	vertical-align: top;
	background: url("../images/u1505_states.png") no-repeat 0px 0px;
}

#u1505:hover #u1505_states
{
	background: url("../images/u1505_states-r.png") no-repeat 0px 0px;
}

#u1505:active #u1505_states
{
	background: url("../images/u1505_states-m.png") no-repeat 0px 0px;
}

#u1507
{
	z-index: 112;
	width: 156px;
	height: 142px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 116px;
	background: transparent url("../images/icono%20seguridad%20social.png") no-repeat center center;
	background-size: contain;
}

#u1508-4
{
	z-index: 113;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 85px;
}

#u1509-4
{
	z-index: 117;
	width: 88px;
	min-height: 16px;
	background-color: #EBEBEB;
	color: #00365F;
	font-size: 12px;
	letter-spacing: 5px;
	text-transform: uppercase;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 209px;
	left: 151px;
}

#u1509-4:hover
{
	background-color: #49BDCD;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 88px;
	margin: 209px -10000px 0px 0px;
}

#u1509-4:active
{
	background-color: #00365F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 88px;
	margin: 209px -10000px 0px 0px;
}

#u1510-4
{
	z-index: 121;
	width: 96px;
	min-height: 16px;
	background-color: #EBEBEB;
	color: #00365F;
	font-size: 12px;
	letter-spacing: 5px;
	text-transform: uppercase;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 232px;
	left: 144px;
}

#u1510-4:hover
{
	background-color: #49BDCD;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 96px;
	margin: 232px -10000px 0px 0px;
}

#u1510-4:active
{
	background-color: #00365F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 96px;
	margin: 232px -10000px 0px 0px;
}

#u1511-4
{
	z-index: 125;
	width: 227px;
	min-height: 16px;
	background-color: #EBEBEB;
	color: #00365F;
	font-size: 12px;
	letter-spacing: 5px;
	text-transform: uppercase;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 80px;
}

#u1511-4:hover
{
	background-color: #49BDCD;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 227px;
	margin: 255px -10000px 0px 0px;
}

#u1511-4:active
{
	background-color: #00365F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 227px;
	margin: 255px -10000px 0px 0px;
}

#u1512-4
{
	z-index: 129;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
	left: 47px;
}

#u1522
{
	z-index: 157;
	width: 384px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 768px;
}

#u1523
{
	z-index: 158;
	width: 378px;
	border-width: 3px;
	border-style: solid;
	border-color: #00365F;
	background-color: #FFFFFF;
	padding-bottom: 6px;
	position: relative;
	margin-right: -10000px;
}

#u1524
{
	z-index: 159;
	width: 217px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 359px;
	left: 74px;
}

#u1525
{
	z-index: 161;
	position: relative;
	width: 217px;
	margin-right: -10000px;
}

#u1525_states
{
	height: 47px;
	width: 217px;
	vertical-align: top;
	background: url("../images/u1525_states.png") no-repeat 0px 0px;
}

#u1525:hover #u1525_states
{
	background: url("../images/u1525_states-r.png") no-repeat 0px 0px;
}

#u1525:active #u1525_states
{
	background: url("../images/u1525_states-m.png") no-repeat 0px 0px;
}

#u1526
{
	z-index: 164;
	width: 156px;
	height: 142px;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 888px;
	background: transparent url("../images/icono%20litigio.png") no-repeat center center;
	background-size: contain;
}

#u1527-4
{
	z-index: 165;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: 874px;
}

#u1528-4
{
	z-index: 169;
	width: 120px;
	min-height: 16px;
	background-color: #EBEBEB;
	color: #00365F;
	font-size: 12px;
	letter-spacing: 5px;
	text-transform: uppercase;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 208px;
	left: 907px;
}

#u1528-4:hover
{
	background-color: #49BDCD;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 120px;
	margin: 208px -10000px 0px 0px;
}

#u1528-4:active
{
	background-color: #00365F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 120px;
	margin: 208px -10000px 0px 0px;
}

#u1529-4
{
	z-index: 173;
	width: 96px;
	min-height: 16px;
	background-color: #EBEBEB;
	color: #00365F;
	font-size: 12px;
	letter-spacing: 5px;
	text-transform: uppercase;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	left: 920px;
}

#u1529-4:hover
{
	background-color: #49BDCD;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 96px;
	margin: 235px -10000px 0px 0px;
}

#u1529-4:active
{
	background-color: #00365F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 96px;
	margin: 235px -10000px 0px 0px;
}

#u1530-4
{
	z-index: 177;
	width: 186px;
	min-height: 16px;
	background-color: #EBEBEB;
	color: #00365F;
	font-size: 12px;
	letter-spacing: 5px;
	text-transform: uppercase;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 263px;
	left: 876px;
}

#u1530-4:hover
{
	background-color: #49BDCD;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 186px;
	margin: 263px -10000px 0px 0px;
}

#u1530-4:active
{
	background-color: #00365F;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 186px;
	margin: 263px -10000px 0px 0px;
}

#u1519-4:active p,#u1520-4:active p,#u1509-4:active p,#u1510-4:active p,#u1511-4:active p,#u1528-4:active p,#u1529-4:active p,#u1530-4:active p
{
	color: #EBEBEB;
	visibility: inherit;
}

#u1531-4
{
	z-index: 181;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 290px;
	left: 822px;
}

#u1571-4
{
	z-index: 266;
	display: block;
	vertical-align: top;
	left: -53px;
	margin-top: 102px;
	position: relative;
}

#u1613-4
{
	z-index: 242;
	display: block;
	vertical-align: top;
	left: -40px;
	margin-top: 36px;
	position: relative;
}

#widgetu11143
{
	z-index: 29;
	width: 0.01px;
	height: 316px;
	left: -30px;
	margin-top: 59px;
	position: relative;
}

#widgetu11144
{
	z-index: 30;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu11144.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11147-4
{
	z-index: 31;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #00365F;
	font-size: 18px;
	text-align: left;
	line-height: 1;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u11146-5
{
	z-index: 35;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu11144.non-empty-st #u11146-5
{
	background-color: #FFFFFF;
}

#widgetu11144:hover #u11146-5
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11144.focus-st #u11146-5
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11144.non-empty-st #u11146-5 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11144:hover #u11146-5 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11144.focus-st #u11146-5 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11151
{
	z-index: 40;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu11151.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u11154-4
{
	z-index: 41;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #00365F;
	font-size: 18px;
	text-align: left;
	line-height: 1;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u11153-5
{
	z-index: 45;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu11151.non-empty-st #u11153-5
{
	background-color: #FFFFFF;
}

#widgetu11151:hover #u11153-5
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11151.focus-st #u11153-5
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11151.non-empty-st #u11153-5 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11151:hover #u11153-5 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11151.focus-st #u11153-5 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u11149-4
{
	z-index: 50;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu11143.frm-sub-st #u11149-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u11159-4
{
	z-index: 54;
	width: 200px;
	min-height: 24px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu11143.frm-subm-err-st #u11159-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 28px;
}

#widgetu11143.frm-subm-err-st #u11159-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u11148-4
{
	z-index: 58;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 1;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu11143.frm-sub-st #u11149-4,#widgetu11143.frm-subm-ok-st #u11148-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu11143.frm-subm-ok-st #u11148-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u11150-17
{
	z-index: 62;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	background: url("../images/u11150-17.png") no-repeat 0px 0px;
}

#u11150-17:hover
{
	background: url("../images/u11150-17-r.png") no-repeat 0px 0px;
}

#u11150-17:active
{
	background: url("../images/u11150-17-m.png") no-repeat 0px 0px;
}

#widgetu11143.frm-sub-st #u11150-17
{
	background: url("../images/u11150-17-fs.png") no-repeat 0px 0px;
}

#widgetu11155
{
	z-index: 79;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: -1px;
}

#widgetu11155.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 175px -10000px 0px 0px;
}

#u11158-4
{
	z-index: 80;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #00365F;
	font-size: 18px;
	text-align: left;
	line-height: 1;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu11144.fld-err-st #u11147-4,#widgetu11155.fld-err-st #u11158-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u11157-5
{
	z-index: 84;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu11155.non-empty-st #u11157-5
{
	background-color: #FFFFFF;
}

#widgetu11155:hover #u11157-5
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11155.focus-st #u11157-5
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11155.fld-err-st #u11157-5
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11155.non-empty-st #u11157-5 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11155:hover #u11157-5 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11155.focus-st #u11157-5 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11155_input,#widgetu11155_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu11160
{
	z-index: 89;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: -1px;
}

#widgetu11160.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 117px -10000px 0px 0px;
}

#u11161-4
{
	z-index: 90;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #00365F;
	font-size: 18px;
	text-align: left;
	line-height: 1;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu11151.fld-err-st #u11154-4,#widgetu11160.fld-err-st #u11161-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu11144.fld-err-st #u11147-4 p,#widgetu11144.fld-err-st #u11147-4 span,#widgetu11151.fld-err-st #u11154-4 p,#widgetu11151.fld-err-st #u11154-4 span,#widgetu11155.fld-err-st #u11158-4 p,#widgetu11155.fld-err-st #u11158-4 span,#widgetu11160.fld-err-st #u11161-4 p,#widgetu11160.fld-err-st #u11161-4 span
{
	color: #D7244C;
}

#u11162-5
{
	z-index: 94;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu11160.non-empty-st #u11162-5
{
	background-color: #FFFFFF;
}

#widgetu11160:hover #u11162-5
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11160.focus-st #u11162-5
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11144.fld-err-st #u11146-5,#widgetu11151.fld-err-st #u11153-5,#widgetu11160.fld-err-st #u11162-5
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu11160.non-empty-st #u11162-5 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11160:hover #u11162-5 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11160.focus-st #u11162-5 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu11144.fld-err-st #u11146-5 *,#widgetu11151.fld-err-st #u11153-5 *,#widgetu11155.fld-err-st #u11157-5 *,#widgetu11160.fld-err-st #u11162-5 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu11144_input,#widgetu11144_prompt,#widgetu11151_input,#widgetu11151_prompt,#widgetu11160_input,#widgetu11160_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu11144.focus-st #widgetu11144_prompt,#widgetu11151.focus-st #widgetu11151_prompt,#widgetu11155.focus-st #widgetu11155_prompt,#widgetu11160.focus-st #widgetu11160_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu11144:hover #widgetu11144_input,#widgetu11144.focus-st #widgetu11144_input,#widgetu11144.fld-err-st #widgetu11144_input,#widgetu11144:hover #widgetu11144_prompt,#widgetu11144.fld-err-st #widgetu11144_prompt,#widgetu11151:hover #widgetu11151_input,#widgetu11151.focus-st #widgetu11151_input,#widgetu11151.fld-err-st #widgetu11151_input,#widgetu11151:hover #widgetu11151_prompt,#widgetu11151.fld-err-st #widgetu11151_prompt,#widgetu11155:hover #widgetu11155_input,#widgetu11155.focus-st #widgetu11155_input,#widgetu11155.fld-err-st #widgetu11155_input,#widgetu11155:hover #widgetu11155_prompt,#widgetu11155.fld-err-st #widgetu11155_prompt,#widgetu11160:hover #widgetu11160_input,#widgetu11160.focus-st #widgetu11160_input,#widgetu11160.fld-err-st #widgetu11160_input,#widgetu11160:hover #widgetu11160_prompt,#widgetu11160.fld-err-st #widgetu11160_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu11144.non-empty-st #widgetu11144_prompt,#widgetu11151.non-empty-st #widgetu11151_prompt,#widgetu11155.non-empty-st #widgetu11155_prompt,#widgetu11160.non-empty-st #widgetu11160_prompt
{
	visibility: hidden;
}

#u10154
{
	z-index: 101;
	width: 613px;
	background-color: transparent;
	margin-left: 429px;
	top: -316px;
	margin-bottom: -299px;
	position: relative;
}

#pu10712
{
	width: 0.01px;
	margin-left: -62px;
	margin-top: 52px;
}

#u10712
{
	z-index: 23;
	width: 207px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10714
{
	z-index: 28;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/logo%20whatsapp%20azul-u10769-fr.png") no-repeat left top;
	background-size: cover;
}

#u10713-4
{
	z-index: 24;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 47px;
}

#u10706
{
	z-index: 17;
	width: 374px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 237px;
}

#u10707
{
	z-index: 22;
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/icono%20correo%20azul.png") no-repeat center center;
	background-size: contain;
}

#u10708-4
{
	z-index: 18;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 45px;
}

#u10703
{
	z-index: 11;
	width: 472px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u10705
{
	z-index: 16;
	width: 57px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/localizaci%c3%b3n%20con%20cuadro%20azul.png") no-repeat center center;
	background-size: contain;
}

#u10704-4
{
	z-index: 12;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 65px;
}

#u10502-4
{
	z-index: 7;
	display: block;
	vertical-align: top;
	margin-left: 310px;
	margin-top: 52px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
}

